#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-63fX1cSt8iA6DPBQHKQJz3
key:                  dhall-1.38.0-63fX1cSt8iA6DPBQHKQJz3
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  52843b69552f5fb08f4d32625c08ffe5
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-63fX1cSt8iA6DPBQHKQJz3
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O
    aeson-pretty-0.8.8-3LAxK2wPfpAFHhPWkkScTH
    ansi-terminal-0.11-LkRk8FVsPUc43vjyLHpLwy
    atomic-write-0.2.0.7-9AcTJrUtMLY7DJI8ogRc4z base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cborg-0.2.4.0-Hf4NCVh7FBU8NShHKORQag
    cborg-json-0.2.2.0-JA4VjrufQX33KybiIGcSN9 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-H6kcS5sVLxX1I4jG4jMnWM
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-14hqOyzUbEOHkTZ9RqORiY exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-LKyYbujvO9D2gmtHXSXqpN
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh haskeline-0.8.0.1
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-client-tls-0.3.5.3-E1Qor7lyXz0BTz7wBErYBg
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-DKHwEjyYjt33bHLl6J88hb
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-GUXxX2cZdMRG3s14SzzbEY
    optparse-applicative-0.16.1.0-6VVJUvatWXnIV8LvohLAnJ
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-Hie1ki7uw2N1JEethNT4Ik
    pretty-simple-4.0.0.0-Ft87yAmBLLJLFAII0KgjLX
    prettyprinter-1.7.0-78If9KczRn9JWdJ0ftiWq7
    prettyprinter-ansi-terminal-1.1.2-30fjrwOGphH1Xu2jqvtelb
    profunctors-5.6.2-6NWbnc2ZArY80Zu7L945oz
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-AXTolO4hTOaFVm5OrhDpop
    serialise-0.2.3.0-5clJzALVK4pJG8a28cXEpd template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-JtjRrthvNCO9LaiYNYFEEH
    th-lift-instances-0.1.18-ELtqRApoCTdD80Aso4jcyv
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    uri-encode-1.5.0.7-JFOSY4kOTb5GI3OQOhdgQw
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

